﻿.w-1 {
  width: 1% !important;
}

.w-5 {
  width: 5% !important;
}

.w-10 {
  width: 10% !important;
}

.w-15 {
  width: 15% !important;
}

.btn-afm-primary {
  color: #fff;
  background-color: #7c8034;
  border-color: #7c8034;
}

.btn-afm-secondary {
  color: #fff;
  background-color: #abad23;
  border-color: #abad23;
}

.btn-afm-default {
  color: #fff;
  background-color: #54585a;
  border-color: #54585a;
}

.td-afm-secondary {
  background-color: #c0bd66 !important;
}

.td-w-5 {
  width: 5%;
}

.td-w-10 {
  width: 10%;
}

.td-w-15 {
  width: 15%;
}

.td-w-20 {
  width: 20%;
}

.td-w-25 {
  width: 25%;
}

.td-w-30 {
  width: 30%;
}

.td-w-100 {
  width: 100%;
}